/*_____________________________________________________________________________________________ INDUSTRIES */
/*-------------------------------------------------------------------------------------------- .v-industry */

/*------------------------------------------------------------------------------- .p-extraction-systems-industries-aggregates-materials */

.p-extraction-systems-industries-building-materials .banner {
	background: url(/images/content/banners/building-materials.jpg) 50% 40% / cover no-repeat;
}

.p-extraction-systems-industries-building-materials .pt-3 {
	padding-top: 3.5em !important;	
}

.p-extraction-systems-industries-building-materials .pt-0 {
	padding-top: 0 !important;
}